input[type="text" i] ,select{
	font-family: Chubb Publico Text, Georgia;
	font-size: 12px;
	padding: 3px;
}

input[readonly] { 
	font-family: Chubb Publico Text, Georgia !important;
	font-size: 12px;
}



select {
	padding: 5px;	
	font-family: Chubb Publico Text, Georgia !important;
}

TR.hide {
	DISPLAY: none
}
BODY {
	FONT-SIZE: 11px; Font-Family: Chubb Publico Text, Georgia; bgcolor: #000000; margin: 0px;
}
P {
	FONT-SIZE: 13px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.texto {
	FONT-SIZE: 11px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}

.texto_vermelho {
	FONT-SIZE: 11px; COLOR: #F1352b; Font-Family: Chubb Publico Text, Georgia
}
.forma {
	FONT-SIZE: 11px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.altButtonFormat {
	FONT-SIZE: 11px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia; border: none; background-color: #7acb00; padding: 10px; color: #ffffff;
}
.minitexto {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.miniforma {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.nota {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: italic; Font-Family: Chubb Publico Text, Georgia
}
A {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000
}
A.m {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.bold {
	FONT-WEIGHT: bold
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #353b89; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
.titulo1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
.titulo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #663399; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
.titulo3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #663399; FONT-STYLE: normal; Font-Family: Chubb Publico Text, Georgia
}
.home {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.blanco {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia
}
.menu {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia
}
.morado {
	FONT-SIZE: 10px; COLOR: #353b89; Font-Family: Chubb Publico Text, Georgia
}
TH.ppal {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.sec {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.ter {
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	Font-Family: Chubb Publico Text, Georgia; 
	BACKGROUND-COLOR: #ffffff;
}
TH.ter2 {
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	Font-Family: Chubb Publico Text, Georgia; 
	BACKGROUND-COLOR: #01c1d6;
	border: 1px solid #FFF !important;
	border-right: none;
	padding: 5px;
}
TH.secg {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89; TEXT-ALIGN: left
}
TH.terg {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.totIt {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.faj {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.ppal3 {
	FONT-SIZE: 12px; COLOR: #353b89; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ff9900
}
TH.sec3 {
	FONT-SIZE: 11px; COLOR: #353b89; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #f8c705
}
TH.ter3 {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #888888
}
TH.choice {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #e6ebf1
}
TH.ppal4 {
	FONT-SIZE: 12px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffffff
}
TH.wfold {
	FONT-SIZE: 12px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #e6ebf1
}
TH.sec4 {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #f8c705
}
TH.ter4 {
	FONT-SIZE: 10px; COLOR: #777777; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ddd6eb
}
TH.titSQ {
	FONT-SIZE: 10px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffffff;
}
TH.ppal5 {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffb13e
}
TH.sec5 {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffc164
}
TH.ter5 {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffcf88
}
TH.ppal6 {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffb13e
}
TH.sec6 {
	FONT-SIZE: 11px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffc164
}
TH.ter6 {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffcf88
}
TH.ppal7 {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #d9ae04
}
TH.borde {
	BACKGROUND-COLOR: #353b89
}
TH.oscuro {
	FONT-SIZE: 10px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89
}
TH.line {
	FONT-SIZE: 1px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffffff;
}
TD.oscuro {
	FONT-SIZE: 12px; COLOR: #000000; Font-Family: Chubb Publico Text, Georgia;
}
TD.claro {
	FONT-SIZE: 12px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #ffffff;
}
TH.borde3 {
	BACKGROUND-COLOR: #ff9900
}
TABLE.bg {
	BACKGROUND-COLOR: #ffffff
}
TR.light {
	BACKGROUND-COLOR: #e6ebf1
}
TR.lighter {
	BACKGROUND-COLOR: #ffffff
}
TR.dark {
	BACKGROUND-COLOR: #d9d8c4
}
TR.withOutColor {
	BACKGROUND-COLOR: #ffffff
}
TR.withColor {
	BACKGROUND-COLOR: #ffffff
}
TR.listCovs {
	BACKGROUND-COLOR: #ffffff
}
TR.listCovsCor {
	BACKGROUND-COLOR: #ffffff;
}
.azul {
	FONT-SIZE: 10px; COLOR: #000066; Font-Family: Chubb Publico Text, Georgia
}
.altButtonFormatOLD {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; Font-Family: Chubb Publico Text, Georgia; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc
}
.dhx_combo_img {
	RIGHT: 0px; WIDTH: 17px; POSITION: absolute; TOP: 0px; HEIGHT: 20px
}
.dhx_combo_option_img {
	LEFT: 0px; MARGIN-LEFT: 2px; WIDTH: 20px; POSITION: relative; TOP: 1px; HEIGHT: 20px
}
.dhx_combo_input {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; BORDER-TOP: 0px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: 0px; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; Font-Family: Chubb Publico Text, Georgia; POSITION: absolute; TOP: 0px
}
.dhx_combo_box {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; OVERFLOW: hidden; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid; POSITION: relative; HEIGHT: 20px; BACKGROUND-COLOR: white
}
.dhx_combo_list {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; OVERFLOW-Y: auto; FONT-SIZE: 11px; Z-INDEX: 30; OVERFLOW-X: hidden; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; Font-Family: Chubb Publico Text, Georgia; POSITION: absolute; HEIGHT: 100px; BACKGROUND-COLOR: white
}
.dhx_combo_list DIV {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; CURSOR: default; PADDING-TOP: 2px
}
.dhx_selected_option {
	COLOR: white; BACKGROUND-COLOR: navy
}

TH.tituloBackground {
	 font-size: 12px; 
	 FONT-WEIGHT: bold; 
	 padding: 10px; 
	 COLOR: #000000; 
	 Font-Family: Chubb Publico Text, Georgia; 
	 TEXT-ALIGN: left; 
	 background-color: #FFF;
}

TH.tituloCenter {
	FONT-SIZE: 14px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89; HEIGHT: 20px;
}

TH.tituloLeft {
	FONT-SIZE: 14px; COLOR: #ffffff; Font-Family: Chubb Publico Text, Georgia; BACKGROUND-COLOR: #353b89; HEIGHT: 20px; FONT-WEIGHT: bold; TEXT-ALIGN: left; PADDING-LEFT: 5px;
}

.Header {
	background-color: #01c1d6;
	/*padding: 20px;
	padding-left: 30px;*/
	color: #ffffff;
}

.Header img{
	/*margin: 20px !important;
	margin-left: 30px !important;
	margin-bottom: 20px !important;*/
	padding: 30px !important;
	padding-left: 68px !important;
}

.Header a {
	color: #ffffff;
}

.masterpiece {
	font-size: 19pt;
    color: #fff;
    padding-left: 80;
    font-family: Chubb Publico Text;
    padding-top: 12px;
}

select.forma {
	padding: 5px;	
}

input.forma {
	padding: 5px;
}

.header-grid
{
	FONT-SIZE: 11px !important;
    COLOR: #ffffff !important;
    Font-Family: Chubb Publico Text, Georgia;
    BACKGROUND-COLOR: #01c1d6 !important;
    /*border: 1px solid #000 !important;*/
    border-right: 1px solid #FFFFFF !important;
    /*border-right: none !important;*/
    text-align: left !important;
    padding: 5px !important;
}

.lbl-form, .txt-form
{
	font-size: 12px !important;
	color: #000000 !important;
	padding-bottom: 10px !important;
}

.page-title-top
{
	font-size: 15px !important;
}

input:disabled, textarea:disabled, select:disabled
{
	background-color: #FAFAFA !important;
	border: 1px solid #AFAFAF !important;
	font-family: Chubb Publico Text, Georgia !important;
}

.content-grid
{
	font-size: 12px !important;
	text-align: left !important;
}
.table-grid
{
	border-collapse: collapse !important;
}
table.table-grid tr + tr td{
	border: 1px solid #000000;
}
table.table-grid tr:first-child th
{
	border-top: 1px solid #000000 !important;
	/*border-bottom: 1px solid #000000 !important;*/
}

table.table-grid tr:first-child th:first-child
{
	border-left: 1px solid #000000 !important;
}

table.table-grid tr:first-child th:last-child
{
	border-right: 1px solid #000000 !important;
}


table.table-grid tbody tr:first-child td{
	border: 1px solid #000000 !important;
}

table.table-grid tr:first-child td:first-child
{
	border-left: 1px solid #000000 !important;
}

table.table-grid tr:first-child td:last-child
{
	border-right: 1px solid #000000 !important;
}

table.table-grid tr:first-child td
{
	border-top: 1px solid #000000 !important;
}

.input-value-grid
{
	text-align: right !important;
}

.txt-detail
{
	font-size: 12px !important;
}
.iconDescription td{
	font-size: 12px !important;
	text-align: center;
}

.header-title{
	 padding-right: 68px !important;
}

.header-grid-child
{
	border-bottom: 1px solid #000000 !important;
}

.header-grid-parent
{
	border-bottom: 1px solid #FFFFFF !important;
}